name: Étapes 
icon: list-numbers
wysiwyg: true
preview: fields
tabs:
  content:
    label: Contenu
    fields:
      steps:
        label: Étapes
        type: structure
        fields:
          heading:
            label: Titre
            type: text
          description:
            label: Description
            extends: fields/writer-simple
